Out-of-date error in gh5

Discussion in 'Wii - Console and Game Discussions' started by Pieru, May 26, 2010.

May 26, 2010

Out-of-date error in gh5 by Pieru at 7:09 PM (633 Views / 0 Likes) 2 replies

  1. Pieru
    OP

    Newcomer Pieru Newbie

    Joined:
    Oct 11, 2009
    Messages:
    9
    Country:
    Finland
    Does anyone have any idea why I'm getting out-of-date error in gh5 when trying to play dlc downloaded by pctools? When I download them from music store everything works just fine. Thank you very much for you answers!
     
  2. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    You're using version 4 of Hermes's cIOS, aren't you*? Either use version 5, or install and use Waninkoko's rev19 with a base IOS of 37.





    *if not: please give more information.
     
  3. Pieru
    OP

    Newcomer Pieru Newbie

    Joined:
    Oct 11, 2009
    Messages:
    9
    Country:
    Finland
    I had tried to make it work from the disc channel. Using uloader worked great. Thanks!
     

Share This Page